Subject: Re: Fetching mail under Cygwin
From: "Rhino.RNA" <[email-masked]>
To: "Cygwin List" <[email-masked]>
Date: Sun, 29 Oct 2000 18:48:36 +0100

----- Original Message -----
From: "Erdely, Michael" <[email-masked]>
To: "Cygwin List" <[email-masked]>
Sent: Sunday, October 29, 2000 5:21 PM
Subject: RE: Fetching mail under Cygwin

> Not necessarily.  What OS are you running this on?  Fetchmail doesn't care
> what SMTP server you use.  It doesn't even have to be a local SMTP server.
> But, if you're running NT, you can IIS, you can run the built-in SMTP
> server.  Fetchmail will use that.

I'm using Win98SE. Did that mean that I can install Windows
native MTA and it will work with fetchmail? If yes what
do you recomend?

PS: I have some problems with configuring term for VIM.
When I'm using standard setting ("cygwin") I can't
enter some key sequences, like Shift-left, Shift-F1,
or even "~". When I set it to "buildin_win32" whole
screen get's crazy. I've tried also other settings,
but none of them worked. How to fix that?

greetz

Rhino.RNA

--
Want to unsubscribe from this list?
Send a message to [email-masked]